form {
	margin:0;
	padding:0;
	border:none;
}

fieldset {
	margin:0;
	padding:0;
	border:0;
}


label span, .req span {
	color:#d77a80;
}



input.checkbox {
	min-width:1px !important;
}

input {
	width: 100%;
}

textarea {
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	min-height:260px;
	outline:none;
	border:0;
	resize:none;
	font-family: "Montserrat", serif;
}

input[type="submit"] {
	background-color: #0f385f;
	border: 1px solid transparent;
	text-transform: uppercase;
	display: inline-block;
  	margin:0 auto;
  	padding:6px;	
	min-width: 150px;
	width: auto;
	color: #fff;
	text-decoration: none;
	font-family: "Montserrat", serif;
	font-size: 18px;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-o-transition:color .2s ease-out, background .2s ease-in;
  	-ms-transition:color .2s ease-out, background .2s ease-in;
  	-moz-transition:color .2s ease-out, background .2s ease-in;
  	-webkit-transition:color .2s ease-out, background .2s ease-in;
  	/* ...and now override with proper CSS property */
  	transition:color .2s ease-out, background .2s ease-in;
	
}



input[type="text"], 
input[type="email"], 
input[type="number"], 
input[type="tel"], 
input[type="time"], 
input[type="month"], 
input[type="week"], 
input[type="password"], 
textarea {
	border:1px solid #dddddd;
	padding:5px 10px;
	height:36px;
	line-height:20px;
	margin-bottom:10px;
	background:#f4f6fa;
}



